/* !GREEN */

a {
color: #784524;
}
h2.btitle,
h3.btitle,
h4.btitle{
background-color: #e2f2e3;
}

.button_white, .button_submit, .main #submit {
background:#299d5f;
border: 1px solid #36875c;
}

#account {
background: #20804d;
}
#basket_summary a{
border-top:1px solid #36875c;
border-bottom:1px solid #53ce8d;
}

#header {
background:url(../../images/green/header.gif) repeat-x left center;
border-bottom: 1px solid #36875C;
border-top: 1px solid #53ce8d;
}

div.category_product {
background: url(../../images/green/background_info_box.png) repeat-x left top;
border-top: 1px solid #E2E6D5;
box-shadow: 0 1px 0 #FFFFFF inset;
-webkit-box-shadow: 0 1px 0 #FFFFFF inset
}
#product_detail {
background-image: url(../../images/green/background_info_box.png);
}
#product_detail > .options {
border-top: 1px solid #E2E6D5;
}
#product_share {
background-image: url(../../images/green/background_info_box.png);
}
.basket_header {
background-color: #70822C;
height: 25px;
line-height: 25px;
}

.total {
background-color: #70822C;
}

.grandtotal{
background-color: #e2f2e3;
line-height:2em;
margin:0 0 10px;
}

.list-odd {
background-color: #e2f2e3;
}
.list-even {
background-color: #FCFCFC;
}
.list-hover {
background-color: #c7eac9 !important;
}
